Vulnerabilidade Flash PlayerData de lançamento original: 10 de março de 2016

A Adobe lançou atualizações de segurança para solucionar diversas vulnerabilidades do Flash Player. A exploração de algumas dessas vulnerabilidades pode permitir a um atacante remoto assumir o controle de um sistema afetado.

É aconselhável que todos os usuários e administradores avaliem o Boletim de Segurança da Adobe APSB16-08 e apliquem as atualizações necessárias

ASSINE NOSSO BOLETIM
Concordo em informar meus dados pessoais para recebimento da newsletter.
Junte-se a mais de 8.000 visitantes que estão recebendo nossa newsletter sobre cibersegurança.
Seu endereço de email não será vendido ou compartilhado com mais ninguém.